@charset "utf-8";
/*footer*/
.ic_phone{
    font-size: 20px;
    color: #444444;
    margin: -9px 15px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.ic_phone:before{
    content: "\e1050";
    font-family: 'icon-font2' !important;
}
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -20px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -40px;
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -60px;
}
.site-info .ic-phone{
    font-size: 20px;
    width: 20px;
    color: #fff;
    margin-right: 5px;
    position: relative;
    top: 1px;
    display: inline-block;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #fff;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #fff;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #fff;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
}
/*------------ about-editor ------------*/
.s_layout{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    max-width: 1160px;
    justify-content: space-between;
    margin: 0 auto;
}
.s_layout .s_col{
    position: relative;
    box-sizing: border-box;
    display: flex;
    background: #fff;
    max-width: 200px;
    min-height: 200px;
    width: calc(100% / 5);
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
    padding: 55px 0 0;
    transition: all .3s ease;
}
.s_layout .s_col:hover{
    background: #0B3080;
}
.s_layout .s_col .s_ic{
    position: relative;
    display: flex;
    width: 65px;
    height: 65px;
    margin-bottom: 15px;
    align-items: center;
    justify-content: flex-start;
    transform: scaleX(1);
    transition: all .3s ease;
}
.s_layout .s_col:hover .s_ic{
    transform: scaleX(-1);
}
.s_layout .s_col .s_ic .ic1{
    display: block;
    transition: all .3s ease;
}
.s_layout .s_col .s_ic .ic2{
    display: none;
    transition: all .3s ease;
}
.s_layout .s_col:hover .s_ic .ic2{
    display: block;
}
.s_layout .s_col:hover .s_ic .ic1{
    display: none;
}
.s_layout .s_col .s_num{
    position: absolute;
    color: #0B3080;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    font-size: 28px;
    letter-spacing: 0.05em;
    line-height: 1.2;
    top: 15px;
    left: 20px;
    transition: all .3s ease;
}
.s_layout .s_col:hover .s_num{
    color: #fff;
}
.s_layout .s_col .s_t{
    position: relative;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.5;
    color: #4A4A4A;
    transition: all .3s ease;
}
.s_layout .s_col:hover .s_t{
    color: #fff;
}
@media screen and (max-width: 1280px){
    .s_layout .s_col{
        width: calc(100% / 5 - 15px);
        max-width: 185px;
        min-height: 185px;
        padding: 50px 0 0;
    }
}
@media screen and (max-width: 1000px){
    .s_layout {
        justify-content: center;
        margin: 0 auto;
    }
    .s_layout .s_col{
        width: 100%;
        max-width: 165px;
        min-height: 165px;
        margin: 0 15px 30px;
        padding: 45px 0 0;
    }
    .s_layout .s_col .s_t{
        font-size: 16px;
    }
    .s_layout .s_col .s_ic{
        width: 58px;
        height: 58px;
        margin-bottom: 10px;
    }
    .s_layout .s_col .s_num{
        top: 10px;
        left: 15px;
        font-size: 24px;
    }
}
@media screen and (max-width: 480px){
    .s_layout {
        justify-content: center;
        margin: 0 -7.5px;
    }
    .s_layout .s_col{
        margin: 0 7.5px 30px;
    }
}
/*------------ about-editor ------------*/
.a_layout{
    position: relative;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    max-width: 940px;
    margin: 0 auto;
    margin-bottom: 50px;
}
.a_layout .a_row1{
    position: relative;
}
.a_layout .a_row1 .a_pic{
    position: relative;
    width: fit-content;
    margin: 0 auto;
}
.a_layout .a_row1 .a_pic .a_deco{
    position: absolute;
    right: -32%;
    bottom: -75px;
    display: none;
}
.a_layout .a_row2{
    position: relative;
    display: flex;
    z-index: 2;
}
.a_layout .a_row2 .a_tit{
    position: relative;
    box-sizing: border-box;
    color: #191919;
    font-size: 34px;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.15em;
    font-weight: normal;
    margin: 0 auto 50px;
    height: fit-content;
    text-align: center;

}
.a_layout .a_row2 .a_tit span{
    color: #797979;
    font-size: 18px;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.1em;
    font-weight: normal;
    font-family: "Poppins", sans-serif;
    padding: 0;
    margin: 0 auto;
}
.a_layout .a_row2 .a_tit h2{
    color: #191919;
    font-size: 34px;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 0.15em;
    font-weight: bold;
    font-family: "Noto Serif TC", serif;
    width: fit-content;
    padding: 0;
    margin: 0 auto;
}
.a_layout .a_row2 .a_tit::before{
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 2px;
    background: #0B3080;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: calc(100% + 15px);
}
.a_layout .a_row2 .a_txt{
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 675px;
    background: #F4F4F4;
    padding: 30px 50px 60px;
    text-align: center;
    margin: 0 auto;
}
.a_layout .a_row2 .a_txt .a_col{
    position: relative;
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.15em;
    line-height: 1.8;
    color: #4A4A4A;
}
.a_layout .a_row2 .a_txt .a_col h4{
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.3em;
    line-height: 1.8;
    color: #0B307F;
    margin: 0 auto 5px;
}
.a_layout .a_row2 .a_txt .a_col+.a_col{
    margin-top: 25px;
}

@media screen and (max-width: 1440px){
    .a_layout .a_row2 .a_tit{
        width: 28%;
        margin-left: 3%;
    }
    .a_layout .a_row2 .a_txt{
        width: 72%;
    }
    .a_layout .a_row1 .a_pic .a_deco {
        right: -24%;
    }
}
@media screen and (max-width: 1280px){
    .a_layout .a_row1 .a_pic{
        width: fit-content;
        margin: 0 auto;
    }
    .a_layout .a_row2{
        flex-direction: column;
        margin: 0 auto;
    }
    .a_layout .a_row2 .a_tit{
        padding: 0;
        width: fit-content;
        margin: 0 auto 50px;
        text-align: center;
    }
    .a_layout .a_row2 .a_tit::before{
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .a_layout .a_row2 .a_txt{
        width: 100%;
    }
    .a_layout .a_row2 .a_txt .a_col h4{
        text-align: center;
    }
    .a_layout .a_row1{
        margin: 0 auto 0px;
    }
    .a_layout .a_row1 .a_pic .a_deco{
        left: 0;
        right: 0;
        margin: 0 auto;
        bottom: -100%;
        width: 80%;
    }
}
@media screen and (max-width: 1000px){
    .a_layout{
        margin-bottom: 30px;
    }
    .a_layout .a_row2 .a_tit{
        margin: 0 auto 40px;
    }
    .a_layout .a_row2 .a_tit span{
        font-size: 14px;
    }
    .a_layout .a_row2 .a_tit h2{
        font-size: 28px;
    }
    .a_layout .a_row2 .a_tit::before{
        width: 40px;
        top: calc(100% + 12px);
    }

    .a_layout .a_row2 .a_txt{
        padding: 10px 30px 40px;
    }
    .a_layout .a_row2 .a_txt .a_col h4{
        font-size: 18px;
        letter-spacing: 0.15em;
    }
    .a_layout .a_row2 .a_txt .a_col{
        font-size: 15px;
    }
    .a_layout .a_row2 .a_txt .a_col br{
        display: none;
    }
}
@media screen and (max-width: 480px){

}

/*------------ service-editor ------------*/
/*------------ contact-editor ------------*/
.contact-map iframe{
    border: 10px solid#fff;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 0px 0 20px;
}
.contact-editor{
    text-align: center;
    margin: 5px 0;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background:  #DCE1E8;
}
.contact-info-txt{
    max-width: 200px;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #B20000;
    text-decoration: underline;
}
.info-icon-box{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background: #0B3080;
    color: #fff;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 18px;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title:before{
    content: '/';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.terms-editor .title{
    color: #0B3080;
    font-size: 16px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1000px){
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-editor .col{
        padding: 15px 0;
    }
    .contact-map iframe{
        border: 5px solid#fff;
        height: 200px;
        margin: 0px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
